<ART ID="01631" PID="2204" JID="141" BPAGE="385" EPAGE="399" PII="S0129183111016312" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>STOCHASTIC TIME DELAYS IN REGULATORY NETWORKS AND MODEL REDUCTION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JUAN G.</FNM>
<SNM>DIAZ OCHOA</SNM>
<EAD>diaz@mpi-magdeburg.mpg.de</EAD>
<EAD>guillermodiaz11@yahoo.com</EAD>
<X-REF REFID="S0129183111016312AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016312AF001">Goethestr. 23, Magdeburg, D-39108, <CNY>Germany</CNY></AFF>
</A-GRP>
<HIST>
<RE>1 February 2011</RE>
<AC>24 February 2011</AC>
</HIST>
<ABST>
<P>Stochastic time delays and asynchronism in regulatory networks is an ubiquitous phenomena in biology, in particular in regulatory networks. However, this phenomena is poorly understood. In particular, variable-stochastic time intervals in the realization of chemical reactions have a crucial effect in the dynamics of the system. I analyze the effect that different time delays in feedback loops can have in the transient behavior of a regulatory network. Using a simple toy model for a regulatory network with forcing I show that such time delays introduce an oscillatory behavior that can alternatively be explained if additional loops are defined. The results suggest that the introduction of time delays is a mechanism that is helpful to theoretically reduce the number of elements, in particular the number of feedback loops, in competing network models.</P>
</ABST>
<KWDG>
<KWD>Stochastic time delays</KWD>
<KWD>regulatory networks</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>82.39.Rt</KWD>
<KWD>87.18.Gh</KWD>
<KWD>87.18.Vf</KWD>
<KWD>05.50.+</KWD>
</KWDG>
</FRONT>
</ART>
