<ART ID="01634" PID="2204" JID="141" BPAGE="419" EPAGE="439" PII="S0129183111016348" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CELLULAR AUTOMATON SUPERCOLLIDERS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>GENARO J.</FNM>
<SNM>MART&#x00CD;NEZ</SNM>
<EAD>genaro.martinez@uwe.ac.uk</EAD>
<X-REF REFID="S0129183111016348AF001"></X-REF>
<X-REF REFID="S0129183111016348AF002"></X-REF>
</AUT>
<AUT>
<FNM>ANDREW</FNM>
<SNM>ADAMATZKY</SNM>
<EAD>andrew.adamatzky@uwe.ac.uk</EAD>
<X-REF REFID="S0129183111016348AF001"></X-REF>
<X-REF REFID="S0129183111016348AF002"></X-REF>
</AUT>
<AUT>
<FNM>CHRISTOPHER R.</FNM>
<SNM>STEPHENS</SNM>
<EAD>stephens@nucleares.unam.mx</EAD>
<X-REF REFID="S0129183111016348AF001"></X-REF>
</AUT>
<AUT>
<FNM>ALEJANDRO F.</FNM>
<SNM>HOEFLICH</SNM>
<EAD>frank@nucleares.unam.mx</EAD>
<X-REF REFID="S0129183111016348AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016348AF001">Instituto de Ciencias Nucleares and Centro de Ciencias de la Complejidad, Universidad Nacional Aut&#x00F3;noma de M&#x00E9;xico, <CNY>M&#x00E9;xico</CNY></AFF>
<AFF ID="S0129183111016348AF002">Unconventional Computing Centre, University of the West of England, Bristol BS16 1QY, <CNY>United Kingdom</CNY></AFF>
</A-GRP>
<HIST>
<RE>22 December 2010</RE>
<AC>2 March 2011</AC>
</HIST>
<ABST>
<P>Gliders in one-dimensional cellular automata are compact groups of non-quiescent and non-ether patterns (ether represents a periodic background) translating along automaton lattice. They are cellular automaton analogous of localizations or quasi-local collective excitations traveling in a spatially extended nonlinear medium. They can be considered as binary strings or symbols traveling along a one-dimensional ring, interacting with each other and changing their states, or symbolic values, as a result of interactions. We analyze what types of interaction occur between gliders traveling on a cellular automaton "cyclotron" and build a catalog of the most common reactions. We demonstrate that collisions between gliders emulate the basic types of interaction that occur between localizations in nonlinear media: fusion, elastic collision, and soliton-like collision. Computational outcomes of a swarm of gliders circling on a one-dimensional torus are analyzed via implementation of cyclic tag systems.</P>
</ABST>
<KWDG>
<KWD>Cellular automata</KWD>
<KWD>particles</KWD>
<KWD>traveling localizations</KWD>
<KWD>collisions</KWD>
<KWD>beam routing</KWD>
<KWD>universality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>89.20.Ff</KWD>
<KWD>89.75.Fb</KWD>
<KWD>14.80.-j</KWD>
<KWD>05.65.+b</KWD>
<KWD>07.05.Tp</KWD>
</KWDG>
</FRONT>
</ART>
