<ART ID="01629" PID="2204" JID="141" BPAGE="347" EPAGE="357" PII="S0129183111016294" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSPORT EFFICIENCY OF PASSIVE DIFFUSION OF VIRAL CARGOS IN BIOLOGICAL CELLS</MTI>
<RTI>Transport Efficiency of Passive Diffusion</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARISSA G.</FNM>
<SNM>PASTOR</SNM>
<X-REF REFID="S0129183111016294AF001"></X-REF>
</AUT>
<AUT>
<FNM>JOHNROB Y.</FNM>
<SNM>BANTANG</SNM>
<EAD>jbantang@nip.upd.edu.ph</EAD>
<X-REF REFID="S0129183111016294AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016294AF001">National Institute of Physics, College of Science, University of the Philippines, Diliman, Quezon City 1101, <CNY>Philippines</CNY></AFF>
</A-GRP>
<HIST>
<RE>27 January 2011</RE>
<AC>21 February 2011</AC>
</HIST>
<ABST>
<P>Using <IT>in silico</IT> experiments, we isolate the effects of geometry on the efficiency of passive diffusion transport, <F>P<INF>S</INF></F>, of viral cargos to the nuclear region. We model the cell as an elliptical 2D structure (eccentricity <F>e</F>) containing a circular nucleus with radii <F>R</F> (semi-minor) and <F>r</F>, respectively. The cargos move in isotropic random walk inside the cell. <F>P<INF>S</INF></F> is estimated as the ratio of the number of cargos that reach the nuclear region and of cargos released. We show that <F>P<INF>S</INF></F> decreases with the total distance traveled but increases with <F>r/R</F>. Shifting the nuclear position inside circular cells <F>(e = 0)</F> produce probability distribution functions of total distance traveled that shifts to shorter modes as one side becomes closer to the cell membrane. On the contrary, cargos in more elongated cells <F>(e = 0)</F> have preserved <F>P<INF>S</INF></F>-values even for longer distances of travel inside the cell. Finally, an optimum <F>r/R</F> exists due to a trade-off between increased efficiency of transport to the nucleus and high cytoplasmic area. This work could contribute in elucidating the reason why some viruses induce asymmetry in their host cells.</P>
</ABST>
<KWDG>
<KWD>Random walks</KWD>
<KWD>intracellular transport</KWD>
<KWD>Monte Carlo simulation</KWD>
<KWD>viral diseases</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>05.40.Fb</KWD>
<KWD>87.16.A-</KWD>
<KWD>87.10.Rt</KWD>
<KWD>87.17.Aa</KWD>
</KWDG>
</FRONT>
</ART>
