<ART ID="01630" PID="2204" JID="141" BPAGE="371" EPAGE="383" PII="S0129183111016300" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>COMPARING TEHRAN STOCK EXCHANGE AS AN EMERGING MARKET WITH A MATURE MARKET BY RANDOM MATRIX APPROACH</MTI>
<RTI>Comparing Tehran Stock Exchange (RMT)</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>A.</FNM>
<SNM>NAMAKI</SNM>
<X-REF REFID="S0129183111016300AF001"></X-REF>
</AUT>
<AUT>
<FNM>R.</FNM>
<SNM>RAEI</SNM>
<X-REF REFID="S0129183111016300AF001"></X-REF>
</AUT>
<AFF ID="S0129183111016300AF001">Department of Financial Management, Faculty of Management, University of Tehran, Tehran, <CNY>Iran</CNY></AFF>
<AUT>
<FNM>G. R.</FNM>
<SNM>JAFARI</SNM>
<EAD>g_jafari@sbu.ac.ir</EAD>
<X-REF REFID="S0129183111016300FN001"></X-REF>
<X-REF REFID="S0129183111016300AF002"></X-REF>
</AUT>
<FTN ID="S0129183111016300FN001">
<P>Corresponding author.</P></FTN>
<AFF ID="S0129183111016300AF002">Department of Physics, Shahid Beheshti University, G. C., Evin, Tehran 19839, <CNY>Iran</CNY></AFF>
</A-GRP>
<HIST>
<RE>6 November 2010</RE>
<AC>25 February 2011</AC>
</HIST>
<ABST>
<P>We analyze cross-correlation between return fluctuations of stocks of an emerging market by using random matrix theory (RMT). We test the statistics of eigenvalues of cross-correlation <F>(C)</F> between stocks of the Tehran Price Index (TEPIX) as an emerging market and compare these with a mature market (US market). According to the "null hypothesis," a random correlation matrix constructed from mutually uncorrelated time series, the deviation from the Gaussian orthogonal ensemble of RTM is a good criterion. We find that a majority of the eigenvalues of <F>C</F> fall within the bulk (RMT bounds between <F>&#x03BB;<INF>+</INF></F> and <F>&#x03BB;<INF>-</INF></F>) for the eigenvalues of the random correlation matrices. Further, we find that the distribution of eigenvector components for the eigenvectors corresponding to the largest deviating eigenvalues, display systematic deviations from the RMT prediction. Analyzing the components of the deviating eigenvectors by Inverse Participation Ratio, leads us to know that the largest eigenvalue corresponds to an influence common to the whole market. Our analysis of the other deviating eigenvectors shows distinct industries, whose identities corresponds to the structure of the Iran business environment.</P>
</ABST>
<KWDG>
<KWD>Eigenvalue</KWD>
<KWD>correlation</KWD>
<KWD>emerge market</KWD>
<KWD>mature market</KWD>
<KWD>IPR</KWD>
</KWDG>
</FRONT>
</ART>
